/* program style ::: main */
body{background: #8cdfe1}
.main .container{background:#8cdfe1 url(http://img.imbc.com/broad/radio/fm4u/date/img/main-bg.jpg) no-repeat 50% 0;}
.main .visual {height:580px;}
.main .tit-logo {display:none;top:200px;margin-left:-490px;width:391px;}
.broad-info  {position:relative;color:#6e6e6e;}
.broad-info li{}
.visual .roll-area {overflow:hidden;}
.radio-cont .vert .box, .radio-cont .vert .box-round, .main .weekly-today, .page-content{border: 1px solid #c7cfe1;}
.info ul li {color:#fff;}
.box.daily.open {height:234px;}
.box.daily .btn-open {z-index: 100}
.radio_nav {background-color:#205376}
.radio_nav ul li a {padding-right:20px;padding-left:22px;color:#fff;background:url(http://img.imbc.com/broad/radio/include/img/bg-bar-vw.png) no-repeat 0 21px;}

.box.podcast-v2 .podcast-txt a{background: url(http://img.imbc.com/broad/radio/channelm/2018radioguide/images/pod-logo.jpg);}
.box.podcast-v2 .podcast-txt a:hover{background: url(http://img.imbc.com/broad/radio/channelm/2018radioguide/images/pod-hover.jpg)}

.box a:hover{color: #3452b5;text-decoration: underline;}

/*sub*/
.sub .container{background: #a8b0c3 url(http://img.imbc.com/broad/radio/fm/worldnus/images3/bg-2019sub-v2.jpg) no-repeat 50% 0;
}
.sub .tit-logo{top: 40px; margin-left: -68px;}

/*corner*/
.ous_table{padding:0 16px 0 0;}
.ous_table table{width:100%;margin-top:10px;border-collapse:separate;border-spacing:0;table-layout: fixed;}
.ous_table table caption, legend{display:none;width:0;height:0;overflow:hidden;font-size:0;line-height:0;text-indent:-9999px;}
.ous_table table thead tr th{padding:6px 0 4px 20px;color:#101010;font-size:16px;font-weight:normal;line-height:29px;background:#e1e1e1;text-align:left;border-bottom:1px solid #e1e1e1;}
.ous_table table tbody tr td{position:relative; padding:10px 20px;color:#101010;font-size:14px;line-height:1.5;height:40px;text-align:center;border-bottom:1px solid #e1e1e1;border-right:1px solid #e1e1e1;box-sizing:border-box;letter-spacing:-0.4px;}
.ous_table table tbody tr td.day {background-color:#f3f5ff;color:#5664a1;font-size: 20px;font-family: 'notokr-bold';}
.ous_table table tbody tr td.tit {font-family: 'notokr-bold';word-break:keep-all;font-size: 16px;}
.ous_table table tbody tr td:last-child{border-right:none;text-align:left;word-break:keep-all;}
.ous_table table tbody tr td .txt { width:85%; }
.ous_table table tbody tr td .btn { position:absolute;top: 14px;right: 8px; }